.modOffer{
display: table;
width: 100%;
table-layout: fixed;
padding: 0px 5px;
box-sizing:border-box;
}
.modOffer .modOfferd{
display: table-cell;
vertical-align: middle;
padding: 0px 10px 0px 35px;
}
.modOffer .modOfferd:first-child{
padding: 0px 35px 0px 10px;
}

.modOffer .modOfferd .modOfferdP{
display: table;
width: 100%;
}

.modOffer .modOfferd .offTxt{
display: table-cell;
vertical-align: middle;
}

.modOffer .modOfferd .offTxt .tytulOf{
display: inline-block;
border: 1px solid #FFFFFF;
box-sizing:border-box;
width: 100%;
padding: 0px 0px 3px 0px;
position: relative;
}

.modOffer .modOfferd .offTxt .tytulOf2{
display: block;
border-bottom: 1px solid #acc5b1;
}

.modOffer .modOfferd .offImg{
display: table-cell;
vertical-align: middle;
text-align: right;
width: 30%;

}

.modOffer .modOfferd .offImg .imgOf{
display: block;
position: relative;
border: 2px solid #FFFFFF;
border-radius:50%;
overflow: hidden;
margin-left: -17px;
box-shadow:4px 4px 4px 0px rgba(7,52,18,0.5);
}

.modOffer .modOfferd .offImg img{
width: 100%;
height: auto;
transition: all 0.5s ease-out 0s;
}
.modOffer .modOfferd:hover img{
-webkit-transform: scale3d(1.05, 1.05, 1.05);
transform: scale3d(1.05, 1.05, 1.05);	
transition: all 0.5s ease-out 0s;
}

.modOffer .modOfferd .offTxt .tytulOf2 a{
display: table;
width: 100%;
box-sizing:border-box;
padding: 0 0 0 5%;
}
.modOffer .modOfferd .offTxt .tytulOf2 a .icoOf{
display: table-cell;
padding:12% 0;
width: 17%;
background-position: 0px 50%;
background-repeat: no-repeat;
background-size:100% auto; 
}
.modOffer .modOfferd .offTxt .tytulOf2 a .titleOf{
display: table-cell;
vertical-align: top;
padding:3% 0 0 4%;
font-weight: 700;
font-size: 24px;
color: #FFFFFF;
}
.modOffer .modOfferd .offTxt .tytulOf .moreOf{
position: absolute;
bottom: 0px;
right: 0px;
color: #144623;
font-size: 12px;
width: 125px;
line-height: 35px;
text-align: center;
border-radius: 2px 0px 0px 0px;
background:#FFFFFF url('../images/more.png') 85% 50% no-repeat;
transition: all 0.5s ease-out 0s;
}
.modOffer .modOfferd:hover .offTxt .tytulOf2 a .titleOf{
color:#FFC600;
transition: all 0.5s ease-out 0s;
}